 .u-section-1 {
  min-height: 866px;
}

.u-section-1 .u-gallery-1 {
  height: 846px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 2s;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 2s;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-group-1 {
  width: 354px;
  min-height: 161px;
  height: auto;
  margin: -231px auto 60px calc(((100% - 1140px) / 2) + -44px);
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Noto Serif Display";
  margin: 20px auto 0 20px;
}

.u-section-1 .u-text-2 {
  font-family: "Noto Serif Display";
  margin: 0 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 605px;
  }

  .u-section-1 .u-gallery-1 {
    height: 605px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -214px;
    margin-bottom: 53px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 493px;
  }

  .u-section-1 .u-gallery-1 {
    height: 492px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -202px;
    margin-bottom: 42px;
    margin-left: calc(((100% - 720px) / 2) + 6px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 458px;
  }

  .u-section-1 .u-gallery-1 {
    height: 463px;
  }

  .u-section-1 .u-group-1 {
    min-height: 149px;
    margin-top: -188px;
    margin-bottom: 34px;
    margin-left: calc(((100% - 540px) / 2) + 6px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 338px;
  }

  .u-section-1 .u-gallery-1 {
    height: 338px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 120px;
    margin-top: -149px;
    margin-left: auto;
    margin-bottom: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 529px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-1 {
  margin: -60px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 409px;
  background-image: url("images/DSC_1526.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-2 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 343px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-2 .u-image-1 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 296px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 529px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: -40px 0 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 0 0 -1px;
}

.u-section-3 .u-image-1 {
  min-height: 409px;
  background-image: url("images/balloons.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -39px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -1px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-image-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 529px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 357px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 529px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: -273px 0 213px auto;
}

.u-section-4 .u-image-1 {
  min-height: 409px;
  background-image: url("images/DSC_1557.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -304px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -360px;
  }

  .u-section-4 .u-image-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -269px;
  }

  .u-section-4 .u-image-1 {
    min-height: 495px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 529px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: -39px 0 0 auto;
}

.u-section-5 .u-text-2 {
  margin: -2px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 409px;
  background-image: url("images/wedding_01.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-5 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-image-1 {
    min-height: 371px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 565px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 358px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 529px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-6 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-1 {
  margin: -59px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 409px;
  background-image: url("images/DSC_1528.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-6 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 100%;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -60px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-image-1 {
    min-height: 549px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -6px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-image-1 {
    min-height: 318px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 358px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 248px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-line-1 {
  position: absolute;
  top: -44px;
  height: 120px;
  transform-origin: center bottom 0px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-line-1 {
    height: 84px;
    transform-origin: center top 0px;
    transform: rotate(360deg);
  }
}.u-section-8 .u-sheet-1 {
  min-height: 53px;
}

.u-section-8 .u-icon-1 {
  width: 19px;
  height: 73px;
  margin: -39px auto 19px;
  padding: 0;
}